<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Title Bar of the Properties View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Properties-View_7439349.html">Properties View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Title Bar of the Properties View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Title Bar of the Properties View offers you several icons to perform a range of operations:
            </p>
            <ul class="itemize1">
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439351/7766143.png" data-image-src="attachments/7439351/7766143.png" title="pin.png"/> to pin this Property View to the current selection.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439351/7766144.png" data-image-src="attachments/7439351/7766144.png" title="tree_mode.png"/>  to show categories like “Attributes” in the view.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439351/7766145.png" data-image-src="attachments/7439351/7766145.png" title="filter.png"/> to show advanced properties.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439351/7766146.png" data-image-src="attachments/7439351/7766146.png" title="restore.png"/> to restore the default value.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439351/7766147.png" data-image-src="attachments/7439351/7766147.png" title="delete.png"/> to remove the selected property.
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Click the white triangle to open the view menu. The view menu allows you to<br/>
                <ul class="itemize2">
                  <li class="itemize">open a new Properties View
                  </li>
                  <li class="itemize">pin a property to a selection
                  </li>
                  <li class="itemize">show categories and advanced properties
                  </li>
                  <li class="itemize">remove a selected property
                  </li>
                  <li class="itemize">define the width of the two columns “Property” and “Value” after clicking “Configure Columns...”
                  </li>
                </ul>
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Click the both remaining icons to minimize and maximize the view.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
